<html>
    <head>
        <link rel="stylesheet" type="text/css" href="../css/registration.css">
        <link rel="stylesheet" type="text/css" href="../css/scrollbar.css">

        <script src='http://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
        <script src="https://canvasjs.com/assets/script/canvasjs.min.js"></script>

        <script src="../js/registration.js"></script>
    </head>
    <body>
        <h1>REGISTRATION</h1>
        
        <form id="reg-form" action="http://localhost:3413/">
            <fieldset id="fielset-username">
                <div id="div-username">
                    <label class="form-label">Username</label>
                    <div class="isValid" id="isValidID1"></div>
                    <input id="username" class="form-input" type="text" value="">
                </div>
                <fieldset id="er-f-1">
                    <p id="p-username"></p>
                </fieldset>
            </fieldset>
            
            <fieldset id="fielset-password">
                <div id="div-password">
                    <label class="form-label">Password</label>
                    <div class="isValid" id="isValidID2"></div>
                    <input id="password" class="form-input" type="password" value="">
                </div>
                <fieldset id="er-f-2">
                    <p id="p-password"></p>
                </fieldset>
            </fieldset>

            <fieldset id="fielset-rePassword">
                <div id="div-rePassword">
                    <label class="form-label">Reenter password</label>
                    <div class="isValid" id="isValidID3"></div>
                    <input id="rePassword" class="form-input" type="password" value="">
                </div>
                <fieldset id="er-f-3">
                    <p id="p-rePassword"></p>
                </fieldset>
            </fieldset>

            <fieldset id="fielset-name">
                <div id="div-name">
                    <label class="form-label">Name</label>
                    <div class="isValid" id="isValidID4"></div>
                    <input id="name" class="form-input" type="text" value="">
                </div>
                <fieldset id="er-f-4">
                    <p id="p-name"></p>
                </fieldset>
            </fieldset>

            <fieldset id="fielset-surname">
                <div id="div-surname">
                    <label class="form-label">Surname</label>
                    <div class="isValid" id="isValidID5"></div>
                    <input id="surname" class="form-input" type="text" value="">
                </div>
                <fieldset id="er-f-5">
                    <p id="p-surname"></p>
                </fieldset>
            </fieldset>

            <fieldset id="fielset-sex">
                <div id="div-sex">
                    <label class="form-label">Gender</label>
                    <div class="isValid" id="isValidID6"></div>
                    <select id="sex" class="form-section">
                        <option value="Male">Male</option>
                        <option value="Female">Female</option>
                    </select>
                </div>
                <fieldset id="er-f-6">
                    <p id="p-sex"></p>
                </fieldset>
            </fieldset>

            <fieldset id="fielset-btn">
                <input id="btnReg" type="button" value="Register">
                <input id="btnBack" type="submit" value="Back">
            </fieldset>
            
            <!--jos 3 tipa koja zavise od izabrane uloge-->
        </form>
    </body>
</html>